<?xml version="1.0" encoding="utf-8"?>
<Game id="240509" name="购物大亨" version="20171103" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Shopping Tycoon.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
